/* START: Task 1 Styles */
#task1 table{
    margin: 0 auto;
    text-align: center;
}
#task1 table tr td {
    border: 1px solid black;
    background-color: white;
    width: 100px;
    height: 100px;
    cursor: pointer;
}
/* END: Task 1 Styles */
/* START: Task 2 Styles */
#task2{
    display: block;
    text-align: center;
    margin: 0px auto;
    margin-top: 150px;
}
#phone_number, #submit_button{
    padding: 15px 20px;
}
#phone_number{
    padding: 30px;
    width: 300px;
    outline: none;
}
#phone_number:focus{
    outline: none;
}
#message{
    width: 400px;
    margin: 0 auto;
    margin-bottom: 20px;
    padding: 20px;
    position: relative;
    top: -150px;
}
.success{
    border: 1px solid green;
    background-color: lightgreen;
}
.error {
    border: 1px solid darkred;
    background-color: red;
}
/* END: Task 2 Styles */
/* START: Task 3 Styles */
#court{
    margin: 0 auto;
    margin-top: 50px;
    background-image: url("assets/court.png");
    background-repeat: no-repeat;
    background-size: 600px 330px;
    width: 600px;
    height: 330px;
}
#ball{
    margin: 0 auto;
    background-image: url("assets/ball.png");
    background-repeat: no-repeat;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    position: relative;
    top: 145px;
}
#result{
    margin: 0 auto;
    width: 600px;
    display: flex;
}
#result_a, #result_b{
    width: 50%;
}
#result_b{
    text-align: right;
}
#notification{
    margin: 0 auto;
    text-align: center;
    width: 100px;
    height: 100px;
    font-size: 14px;
    font-weight: bold;
}
.a_score_class{
    color: blue;
}
.b_score_class{
    color: red;
}
/* END: Task 3 Styles */
